# nvme-ocp-unsupported-reqs-log(1) Manual Page

## NAME

nvme-ocp-unsupported-reqs-log - Retrieves unsupported requirements log page of given OCP compliant device

## SYNOPSIS

    nvme ocp unsupported-reqs-log <device> [--output-format=<fmt> | -o <fmt>]

## DESCRIPTION

For the NVMe device given, send a unsupported-reqs-log command and provide the unsupported requirements log page.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0) or block device (ex: /dev/nvme0n1).

This will only work on OCP compliant devices supporting this feature. Results for any other device are undefined.

On success it returns 0, error code otherwise.

## OPTIONS

-o <fmt>
--output-format=<fmt>

  This option will set the reporting format to normal, json, or binary. Only one output format can be used at a time.

## EXAMPLES

- Has the program issue a unsupported-reqs-log command to retrieve the 0xC5 log page.

      # nvme ocp unsupported-reqs-log /dev/nvme0

## NVME

Part of the nvme-user suite